/* Features rating hint */
"Can you do the things you want to do with notes and notebooks in Evernote for Mac?" = "In Evernote per Mac è possibile fare tutto ciò che si vuole con note e taccuini?";

/* Rating not set */
"Click a star to rate" = "Clicca una stella per valutare";

/* Responsiveness rating hint */
"Does your Evernote experience feel fast and smooth, or slow and clunky?" = "La tua esperienza Evernote è veloce e senza problemi o lenta e inceppata?";

/* Rating Level 4 */
"Good" = "Buona";

/* Rating Level 5 */
"Great" = "Ottimo";

/* Reliability rating hint */
"Have you experienced errors or crashes with Evernote for Mac?" = "Hai verificato errori con Evernote per Mac?";

/* Ease of use rating hint */
"How easy is it to learn and use Evernote for Mac?" = "È facile imparare e usare Evernote per Mac?";

/* Rating Level 3 */
"OK" = "OK";

/* Rating Level 2 */
"Poor" = "Scarsa";

/* Rating Level 1 */
"Very Poor" = "Molto scarsa";
